<template>
  <div class="current">
    <span>
      <slot v-bind:user="user">
        {{user.lastName}}
      </slot>
    </span>
  </div>
</template>

<script>
export default {
  name: 'CurrentUser',
  data () {
    return {
      user:{
        fristName:'张',
        lastName:'艳雄'
      }
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
